body {
width:780px;
margin:auto;
margin-top:20px;
margin-bottom:20px;
background-image:url("images/fond1.jpg");
font-family:arial;
font-size:12px;
}

/* ----------------- EN TETE -----------------*/

#en_tete {
width:755px;
height:65px;
background-image:url("images/vague.jpg");
background-repeat:no-repeat;
margin-bottom:10px;
border:1px solid #DEDEDE;
background-color:#FFFFFF;
opacity:.8;
}

/* ----------------- MENU GAUCHE -----------------*/

#menu_gauche {
float:left;
width:130px;
opacity:.95;
}

/* ----------------- MENU DROIT -----------------*/

#menu_droit {
float:right;
width:110px;
opacity:.95;
}

/* ----------------- MENU -----------------*/

.element_texte {
text-align:center;
padding-left:5px;
padding-right:5px;
font-size:11px;
}

.element_menu {
background-color:#FFFFFF;
background-image:url("images/menu2.jpg");
background-repeat:repeat-x;
border:1px solid #DEDEDE;
margin-bottom:10px;
-moz-border-radius: 7px 7px 0 0; 
-webkit-border-radius: 7px 7px 0 0; 
border-radius: 7px 7px 0 0;         
-webkit-border-top-left-radius: 7px; /* pour Chrome */ 
-webkit-border-top-right-radius: 7px; /* pour Chrome */
}

.element_menu h3 {
text-align:center;
}

.element_menu ul {
list-style-type: none;
padding:0px; /*évite d'avoir à en écrire 4 (padding-left, padding-right...) */
padding-left:20px;
margin:0px; /*évite d'avoir à en écrire 4 (margin-left, margin-right...) */
margin-bottom:5px;
}

.element_menu a {
text-decoration: none; /* pas de soulignement... */
color:#000000;
}

.element_menu a:hover {
color:silver;
}


/* ----------------- CORPS -----------------*/

#corps {
margin-left:140px; /*afin que le corps ne passe plus sous le menu */
margin-right:120px;
margin-bottom:20px;
padding:5px; /* Pour éviter que le texte à l'intérieur du corps ne colle trop à la bordure */
background-color:#FFFFFF;
background-image:url("images/menu2.jpg");
background-repeat:repeat-x;
border:1px solid #DEDEDE;
opacity:.95;
-moz-border-radius: 7px 7px 0 0; 
-webkit-border-radius: 7px 7px 0 0; 
border-radius: 7px 7px 0 0;         
-webkit-border-top-left-radius: 7px; /* pour Chrome */ 
-webkit-border-top-right-radius: 7px; /* pour Chrome */
}

.article {
text-align:justify;
}

#corps h1 {
font-size:20px;
text-align:center;
background-image:url("");
background-repeat:no-repeat;
padding-left:30px;
}

#corps dt {
font-weight:bold;
}

#corps a {
text-decoration: none; /* pas de soulignement... */
color:#33318C;
}

#corps a:hover {
color:silver;
}

#corps span { /* Les marges */
margin-left:30px;
}

#corps ul {
list-style-type:none;
}

/*Musique */
.style {
font-size:20px;
}

.artiste {
font-weight:bold;
}

/* Vidéos */
.videos dd {
margin-bottom:20px;
}

.videos dt {
margin-bottom:5px;
font-size:13px;
}

.videos object{
margin-top:5px;
}

/* Jeux */
.jeux dd {
margin-bottom:20px;
}

.jeux dt {
margin-bottom:5px;
font-size:13px;
}

.jeux img{
margin-top:5px;
}

/* ----------------- PIED DE PAGE -----------------*/

#pied_de_page {
padding:5px;
background-color:#FFFFFF;
border:1px solid #DEDEDE;
font-size:10px;
text-align:center;
clear:both;
opacity:.95;
}

/* ----------------- AUTRES -----------------*/

.w3c_images {
text-align:right;
}

.cadre {
padding:10px;
border:1px solid #DEDEDE;
background-color:#FCFCFF;
background-image:url("images/fond2.jpg");
}

.ouf_design {
float:left;
font-size:10px;
}

.im {
text-align: center;
}
